
/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */

.vertical_rolling_447856_{position:relative;width:100%;  height:90vh;background:#333; transition:all 1s ease !important;}
.vertical_rolling_447856_ *{margin:0; padding:0;}
.vertical_rolling_447856_ .bx-wrapper {position:relative; width:100%; height:100%;margin-bottom:0;}
.vertical_rolling_447856_ .bx-viewport{position:absolute; top:50%;padding-top:20px;}

/*하단 내비게이션*/
.vertical_rolling_447856_ #custom_pager{position:absolute; right:5vw; top:50%; transform:translateY(-50%); display: flex; flex-direction: column;z-index:999;}
.vertical_rolling_447856_ #custom_pager .item{position:relative; display:flex; justify-content:flex-end; overflow:hidden;}
.vertical_rolling_447856_ #custom_pager .item * {transition:all .5s ease !important;}
.vertical_rolling_447856_ #custom_pager .item span {display:block; overflow:hidden; padding:10px 30px 10px 15px; font-size:14px; color:#fff; line-height:1; text-align:right; border-radius:100px; opacity:0;}
.vertical_rolling_447856_ #custom_pager .item+.item {margin-top:10px;}
.vertical_rolling_447856_ #custom_pager .item i {position:absolute; top:50%; right:10px; margin-top:-5px; width:10px; height:10px; border-radius:50%; background:#1b9cb5;}
.vertical_rolling_447856_ #custom_pager .item:hover span,
.vertical_rolling_447856_ #custom_pager .item.active span  {background:rgba(0,0,0,.3); opacity:1;}
.vertical_rolling_447856_ #custom_pager .item:hover i,
.vertical_rolling_447856_ #custom_pager .item.active i {background:#fff;}  


/*방향 내비게이션*/
.vertical_rolling_447856_ .bx-wrapper .bx-controls-direction {display:flex; position:absolute; left:5vw; bottom:3vw;}
.vertical_rolling_447856_ .bx-wrapper .bx-controls-direction a {display:flex; justify-content:center; align-items:center; width:4vw; height:4vw; border-radius:50%; border:1px solid rgba(255,255,255,.3); background:transparent; cursor:pointer; transition:all .5s ease !important; text-indent: -999px; overflow:hidden;}
.vertical_rolling_447856_ .bx-wrapper .bx-controls-direction a:hover {border-color:rgba(255,255,255,.7); background:rgba(0,0,0,.2);}
.vertical_rolling_447856_ .bx-wrapper .bx-controls-direction a:after {content:""; width:30%; height:30%; border:2px solid #fff; border-right:0; border-bottom:0; transform:rotate(-45deg) scale(.8); margin-left:10%; transition:all .2s ease !important;}
.vertical_rolling_447856_ .bx-wrapper .bx-controls-direction a:hover:after {transform:rotate(-45deg) scale(1); border-color:#fff;}
.vertical_rolling_447856_ .bx-wrapper .bx-controls-direction a+a {margin-left:10px; transform:rotate(180deg);}

/* bgmovie */
.movie{position:absolute;left:0;top:0;width:100%;height:100%;}
  
/*슬라이드 위 텍스트*/
.vertical_rolling_447856_ .main_slide_text{width:95%; max-width:1300px; height:auto; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
.vertical_rolling_447856_ .main_slide_text p{color:#fff; font-size:24px; letter-spacing:-1px; line-height:1.6em;}
.vertical_rolling_447856_ .main_slide_text p span{display:block; color:#fff; font-size:18px; margin-bottom:20px; letter-spacing:3px; }
.vertical_rolling_447856_ .main_slide_text p span:after{content:''; display:inline-block; width:300px; height:1px; background:rgba(255,255,255,0.5); vertical-align:middle; margin-left:15px;}
.vertical_rolling_447856_ .main_slide_text strong{display:block; font-size:55px; letter-spacing:-3px; line-height:1.2em; font-weight:bold;}
.vertical_rolling_447856_ .main_slide_text em{content:''; display:block; width:50px; height:2px; background:#fff; margin:30px 0 20px 5px;}

.rolling_list{position:relative;}
.rolling_list .slide_wrap {position:absolute; left:0; top:0; width:100%;  top:50%; transition:all 1s ease;}
.rolling_list .slide_wrap[style*="z-index: 0"]{ transform:scale(.8) translateY(-20%); opacity:0; }
.rolling_list .slide_wrap[style*="z-index: 50"] {transform:scale(1) translateY(-10%); opacity:1;}
.rolling_list .slide_wrap ul {list-style: none; padding:0 5vw; margin: 0;}
.rolling_list .slide_wrap li {transform:translate(-30%);  filter:blur(10px); opacity:0;}
.rolling_list .slide_wrap[style*="z-index: 50"] li {transform:translateX(0%);  filter:blur(0px); opacity:1;}
.rolling_list .slide_wrap li:nth-child(1) {font:600 6vw/1 NX1; letter-spacing:-.2vw; color:#1b9cb5; padding-left:-1vw;transition:all 1.5s ease !important;}
.rolling_list .slide_wrap li:nth-child(2) {font:600 2.8vw/1 NX1; letter-spacing:-.02vw; color:#fff;transition:all 2s ease !important;}
.rolling_list .slide_wrap li:nth-child(3) {margin-top:3vh; font:400 1vw/1.6 NEXON; color:#fff;transition:all 2.5s ease !important;}


@media (max-width:767px){ 
  .vertical_rolling_447856_{overflow:hidden;}
  .rolling_list .slide_wrap {position:absolute; left:0; top:0; width:50%; padding:0 5vw; top:50%; transform:scale(.95) translateY(10%); opacity:0; transition:all 1s ease !important;}
  .visual .scene .item.on {transform:scale(1) translateY(0); opacity:1;}
  .visual .scene .item ul {}
  .visual .scene .item li {z-index:0; transform:translateY(30%); opacity:0; filter:none;}
  .visual .scene .item.on li {z-index:1; transform:translateY(0%);  opacity:1; filter:none;}  
  .vertical_rolling_447856_ .empty_201751_+.bx-wrapper {position:absolute; top:0; width:100%;} 
  .rolling_list .slide_wrap {width:100%; padding:0 5vw; top:0; text-align:center;}
  .rolling_list .slide_wrap li:nth-child(1) {font:600 50px/1 NX1; letter-spacing:-.2vw;}
  .rolling_list .slide_wrap li:nth-child(2) {margin-top:1vh; font:600 22px/1 NX1;}
  .rolling_list .slide_wrap li:nth-child(3) {margin-top:5vh; font:400 14px/1.8 NEXON; padding:0 10vw; opacity:.7;}
  .visual .scene .itemBtn {display:flex; position:absolute; bottom:5vh; left:50%; transform:translateX(-50%);}
  .vertical_rolling_447856_ #custom_pager{display:none;}

  .movie{width:180vw;height:100vh;margin-left:-40vw;opacity:.7;}

}


@media (max-width:480px){  
  .vertical_rolling_447856_ .empty_201751_+.bx-wrapper {top:-10vh;} 
  .movie{width:234vw;margin-left:-66vw;}
}
  

/* ****************** 2칸 레이아웃  ****************** */

 .layout_447876_ {position:relative; padding:10vw 0 calc(5vw - 30px) 0; background:#f7f7f7; overflow:hidden;}
.layout_447876_ {clear:both;   margin:0 auto;}
.layout_447876_ > div {display:flex;}
.layout_447876_ > div:after {content:''; display:block; clear:both;}
.layout_447876_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_447876_ > div > .container_1 {width:40vw;}
.layout_447876_ > div > .container_2 {width:60vw;}

.ringAni {position:absolute; left:0; top:0; width:100%; height:100%; transition:all 2s ease !important;}
.ringAni .ring1 div {
position:absolute; left:-20vw; bottom:-20vw;
border-radius:50%; width:25vw; height:25vw;
mix-blend-mode: multiply; transition:all 5s ease !important;
}
.ringAni .ring1 div:nth-child(1) {background:var(--c_puple); left:-15vw; bottom:-10vw;}
.ringAni .ring1 div:nth-child(2) {border:1px solid #ddd;left:-7vw; bottom:-15vw;}
.ringAni .ring1 div:nth-child(3) {background:var(--c_puple); left:3vw; bottom:-20vw;}
.ringAni .ring1 div:nth-child(4) {border:1px solid #ddd; left:0vw; bottom:-17vw;}

.ringAni .ring2 div {
position:absolute; right:-15vw; top:-15vw;
border-radius:50%; width:40vw; height:40vw; background:var(--c_puple);
mix-blend-mode: multiply;
}
.ringAni .ring2 div:nth-child(1) {right:-15vw; top:-25vw;}
.ringAni .ring2 div:nth-child(2) {right:-25vw; top:-15vw;}
.ringAni .ring2 div:nth-child(3) {right:0vw; top:-25vw;}


@media (max-width:1199px){
  	.layout_447876_ > div {display:block;}
	.layout_447876_ > div > .container_1 { width:100%; }
	.layout_447876_ > div > .container_2 { width:100%; }
  
}

@media \0screen{
	.layout_447876_ {}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

body p{margin:0;}
.layout_202371_ .txtwrap {padding-left:7vw;}
.layout_202371_ .txtwrap .tit p {font-family:NX1; margin:0;color:#0e0e0e; font-size:3.2vw; line-height:1.3; font-weight:600; letter-spacing:-.05vw;}
.layout_202371_ .txtwrap [class^="txtAni"] .empty {width:.8vw;}
.layout_202371_ .txtwrap [class^="txtAni"]>span {height:3.8vw;}
.layout_202371_ .txtwrap [class^="txtAni"]>span>span {height:80px; margin-top:82px;}
.layout_202371_ .txtwrap .moretxt {position:relative; color:#333; margin-top:80px; padding-left:0; font-weight:300;}
.layout_202371_ .txtwrap .moretxt p {margin-bottom:30px; font-size:24px; line-height:1.3;}
.layout_202371_ .txtwrap .moretxt span {display:block; opacity:.7;}
.layout_202371_ .txtwrap .btnZone {margin:60px 0 0 0;}
.layout_202371_ .txtwrap .btnZone .btn {padding:25px; font-size:16px; font-weight:400; background:transparent; color:#333; border-color:#333;}
.layout_202371_ .txtwrap .btnZone .btn:before,
.layout_202371_ .txtwrap .btnZone .btn:hover:before {background:#602299;color:#fff;}

.layout_202371_ .btnZone {display:flex; margin-top:70px;}
.layout_202371_ .btnZone a {position:relative; display:flex; align-items:center; overflow:hidden; padding:20px 30px; font-size:14px; font-weight:700; line-height:1; color:#000; border:1px solid #000; background:#fff;  box-shadow:10px 10px 10px rgba(0,0,0,.1);}
.layout_202371_ .btnZone a>* {position:relative; transition:all .2s ease !important;}
.layout_202371_ .btnZone a:before {content:""; position:absolute; width:0; height:100%; left:-10%; background:var(--c_green); transform:skew(-13deg); transition:all .3s ease !important;}
.layout_202371_ .btnZone a i {position:relative; display:block; width:2vw; height:2px; background:#000; margin-left:20px;}

.layout_202371_ .btnZone a i:before,
.layout_202371_ .btnZone a i:after {content:""; position:absolute; right:0; display:block; width:10px; height:2px; background:#000; transition:all .2s ease !important;}
.layout_202371_ .btnZone a i:before {transform:rotate(45deg); top:calc(50% - 5px);}
.layout_202371_ .btnZone a i:after {transform:rotate(-45deg); top:calc(50% + 3px);}
.layout_202371_ .btnZone a:hover>*,
.layout_202371_ .btnZone a:hover {color:#fff;}
.layout_202371_ .btnZone a:hover i {width:3vw; background:#fff;}
.layout_202371_ .btnZone a:hover i:before,
.layout_202371_ .btnZone a:hover i:after {background:#fff;}
.layout_202371_ .btnZone a:hover:before {width:120%;}
.layout_202371_ .btnZone.center {justify-content:center;}

@media screen and (max-width: 1199px) {
  .layout_202371_ .btnZone a i {position:relative; display:block; width:30px; height:2px; background:#000; margin-left:20px;}
  .layout_202371_ .btnZone a:hover i {width:40px; background:#fff;}
  .layout_202371_ .txtwrap .tit p{font-size:50px;margin-bottom:10px;}
  .layout_202371_ .txtwrap .moretxt{margin-top:0;}
  .layout_202371_ .txtwrap .moretxt p{font-size:16px;}
  .layout_202371_ .txtwrap .btnZone{margin:30px 0 0 ;}
}
@media screen and (max-width: 767px) {
  .layout_202371_ .txtwrap{padding-left:20px;}
  .layout_202371_ .txtwrap .tit p{font-size:30px;}
}

/* 글자 하나씩 애니메이션 */
.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row;}
.aniTxt>span {overflow:hidden; display:block;}
.aniTxt>span>span {display:block;transform:translateY(100%)}
.show .aniTxt>span>span {animation: waviy 1s ease forwards;}
.show .aniTxt>span:nth-of-type(1)>span{animation-delay: .1s;}
.show .aniTxt>span:nth-of-type(2)>span{animation-delay: .2s;}
.show .aniTxt>span:nth-of-type(3)>span{animation-delay: .3s;}
.show .aniTxt>span:nth-of-type(4)>span{animation-delay: .4s;}
.show .aniTxt>span:nth-of-type(5)>span{animation-delay: .5s;}
.show .aniTxt>span:nth-of-type(6)>span{animation-delay: .6s;}
.show .aniTxt>span:nth-of-type(7)>span{animation-delay: .7s;}
.show .aniTxt>span:nth-of-type(8)>span{animation-delay: .8s;}
.show .aniTxt>span:nth-of-type(9)>span{animation-delay: .9s;}
.show .aniTxt>span:nth-of-type(10)>span{animation-delay: 1s;}
.show .aniTxt>span:nth-of-type(11)>span{animation-delay: 1.1s;}
.show .aniTxt>span:nth-of-type(12)>span{animation-delay: 1.2s;}
.show .aniTxt>span:nth-of-type(13)>span{animation-delay: 1.3s;}
.show .aniTxt>span:nth-of-type(14)>span{animation-delay: 1.4s;}
.show .aniTxt>span:nth-of-type(15)>span{animation-delay: 1.5s;}
.show .aniTxt>span:nth-of-type(16)>span{animation-delay: 1.6s;}
.show .aniTxt>span:nth-of-type(17)>span{animation-delay: 1.7s;}
.show .aniTxt>span:nth-of-type(18)>span{animation-delay: 1.8s;}
.show .aniTxt>span:nth-of-type(19)>span{animation-delay: 1.9s;}
.show .aniTxt>span:nth-of-type(20)>span{animation-delay: 2s;}
.show .aniTxt>span:nth-of-type(21)>span{animation-delay: 2.1s;}
.show .aniTxt>span:nth-of-type(22)>span{animation-delay: 2.2s;}
.show .aniTxt>span:nth-of-type(23)>span{animation-delay: 2.3s;}
.show .aniTxt>span:nth-of-type(24)>span{animation-delay: 2.4s;}
.show .aniTxt>span:nth-of-type(25)>span{animation-delay: 2.5s;}
.show .aniTxt>span:nth-of-type(26)>span{animation-delay: 2.6s;}
.show .aniTxt>span:nth-of-type(27)>span{animation-delay: 2.7s;}
.show .aniTxt>span:nth-of-type(28)>span{animation-delay: 2.8s;}
.show .aniTxt>span:nth-of-type(29)>span{animation-delay: 2.9s;}
  .brrow{display:block;width:100%;}


@keyframes waviy {
  0% {
    transform: translateY(100%)
  }
  100% {
    transform: translateY(0)
  }
}
/* ********** 애니메이션 타입 ********** */
.ani {opacity:0;}


/* slide - 아래 > 위 */
@-webkit-keyframes ani_slideUp {
    from { -webkit-transform: translateY(100px); }
    to {-webkit-transform: translateY(0px); }
}
@-moz-keyframes ani_slideUp {
    from {-moz-transform: translateY(100px)); }
    to {-moz-transform: translateY(0px); }
}
@-o-keyframes ani_slideUp {
    from {-o-transform: translateY(100px); }
    to {-o-transform: translateY(0px); }
}
@keyframes ani_slideUp {
    from {transform: translateY(100px); }
    to {transform: translateY(0px); }
}

.show .ani {
  opacity:1;
  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:none;
  -webkit-animation: ani_slideUp 1s ease; 
  -moz-animation: ani_slideUp 1s ease; 
  -o-animation: ani_slideUp 1s ease; 
  animation: ani_slideUp 1s ease;
  transition:all 1s ease !important;
} 


/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */

.vertical_rolling_447886_{position:relative;width:100%;}
.vertical_rolling_447886_ *{margin:0; padding:0;}
.vertical_rolling_447886_ .bx-wrapper {margin-bottom:0;}
.vertical_rolling_447886_ .bx-wrapper{position:relative; width:100%; height:100%;}
.vertical_rolling_447886_ .bx-wrapper .bx-viewport{padding-bottom:30px;}


/*방향 내비게이션*/
.vertical_rolling_447886_ .bx-wrapper .bx-controls-direction {display:flex;position:relative;margin:30px 0 0 1.5vw}
.vertical_rolling_447886_ .bx-wrapper .bx-controls-direction a {display:flex; justify-content:center; align-items:center; width:4vw; height:4vw; border-radius:50%; border:1px solid #ddd; background:#fff; cursor:pointer; transition:all .5s ease !important; text-indent: -999px; overflow:hidden;}
.vertical_rolling_447886_ .bx-wrapper .bx-controls-direction a:hover {border-color:#000;}
.vertical_rolling_447886_ .bx-wrapper .bx-controls-direction a:after {content:""; width:30%; height:30%; border:2px solid #bbb; border-right:0; border-bottom:0; transform:rotate(-45deg) scale(.8); margin-left:10%; transition:all .2s ease !important;}
.vertical_rolling_447886_ .bx-wrapper .bx-controls-direction a:hover:after {transform:rotate(-45deg) scale(1); border-color:#000;}
.vertical_rolling_447886_ .bx-wrapper .bx-controls-direction a+a {margin-left:10px; transform:rotate(180deg);}

.rolling_list2{position:relative;}
.rolling_list2 .slide_wrap {transition:all 1s ease;}
.rolling_list2 .slide_wrap[style*="z-index: 0"]{ transform:scale(.8) translateY(-20%); opacity:0; }
.rolling_list2 .slide_wrap[style*="z-index: 50"] {transform:scale(1) translateY(-10%); opacity:1;}
.rolling_list2 .slide_wrap ul {list-style: none; padding: 0; margin: 0;}
.rolling_list2 .slide_wrap li {transform:translate(-30%);  filter:blur(10px); opacity:0;}
.rolling_list2 .slide_wrap[style*="z-index: 50"] li {transform:translateX(0%);  filter:blur(0px); opacity:1;}
.rolling_list2 .slide_wrap li:nth-child(1) {font:600 6vw/1 NX1; letter-spacing:-.2vw; color:#1b9cb5; padding-left:-1vw;transition:all 1.5s ease !important;}
.rolling_list2 .slide_wrap li:nth-child(2) {font:600 2.8vw/1 NX1; letter-spacing:-.02vw; color:#fff;transition:all 2s ease !important;}
.rolling_list2 .slide_wrap li:nth-child(3) {margin-top:3vh; font:400 1vw/1.6 NEXON; color:#fff;transition:all 2.5s ease !important;}


.rolling_list2 .slide_wrap article {position:relative; width:100%; height:100%; background:#fff; box-shadow:20px 20px 20px rgba(0,0,0,.05);transition:all .3s ease !important;}
.rolling_list2 .slide_wrap article a {position:relative; display:block; height:100%; overflow:hidden;}
.rolling_list2 .slide_wrap article a *,
.rolling_list2 .slide_wrap article a:before,
.rolling_list2 .slide_wrap article a:after {transition:all .3s ease !important;}
.rolling_list2 .slide_wrap article a:after {content:""; width:0; height:2px; position:absolute; left:0; bottom:0; background:#000;}
.rolling_list2 .slide_wrap article a:before {content:""; width:30px; height:2px; position:absolute; right:calc(100% + 1px); bottom:0; background:#7524b3; transform:rotate(45deg) translate(-5px, -10px);}
.rolling_list2 .slide_wrap:hover a:after {width:100%;}
/* .main .port .rollWrap article a:hover:before {right:0;} */
.rolling_list2 .slide_wrap .img {position:relative;display:block;height: 337px;overflow: hidden; background-repeat: no-repeat; background-position: center center; background-size: 110% auto;}
.rolling_list2 .slide_wrap .img:after {content:""; position:absolute; left:0; bottom:-92%; width:100%; height:100%; background:#fff; transform:skew(0, 7deg);}
/*슬라이드 이미지*/
.vertical_rolling_447886_ .slide_num1 .img{background-image:url("/img_up/shop_pds/aaa01/farm/me-in3.png");}
.vertical_rolling_447886_ .slide_num2 .img{background-image:url("/img_up/shop_pds/aaa01/farm/me-in4.png");}
.vertical_rolling_447886_ .slide_num3 .img{background-image:url("/img_up/shop_pds/aaa01/farm/me-in5.png");}
.vertical_rolling_447886_ .slide_num4 .img{background-image:url("/img_up/shop_pds/aaa01/farm/me-in6.png");}
.vertical_rolling_447886_ .slide_num5 .img{background-image:url("/img_up/shop_pds/aaa01/farm/me-in7.png");}
.vertical_rolling_447886_ .slide_num6 .img{background-image:url("/img_up/shop_pds/aaa01/farm/me-in8.png");}
.vertical_rolling_447886_ .slide_num7 .img{background-image:url("/img_up/shop_pds/aaa01/farm/me-in9.png");}

.rolling_list2 .slide_wrap:hover .img{background-size: 120% auto;}}
.rolling_list2 .slide_wrap .img img{display:none}
.rolling_list2 .slide_wrap .info {padding:0 50px 50px;}
.rolling_list2 .slide_wrap .info .state {line-height:1; font-weight:400; padding-bottom:5px; border-bottom:2px solid var(--c_green); border-bottom:2px solid;}
.rolling_list2 .slide_wrap .info .state.ing {color:#7524b3; border-color:2px solid #7524b3;}
.rolling_list2 .slide_wrap .info .state.stay {color:#666; border-color:#999;}
.rolling_list2 .slide_wrap .info .state.full {color:#7524b3; border-color:#7524b3;}
.rolling_list2 .slide_wrap .info dl {margin-top:20px;}
.rolling_list2 .slide_wrap .info dt {font-size:24px; color:#000; line-height:1.3; margin-bottom:20px; word-break:break-all;}
.rolling_list2 .slide_wrap .info dd {position:relative; padding-left:20px; font-size:15px; color:#666; line-height:1.4;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.rolling_list2 .slide_wrap .info dd:after {content:""; width:10px; height:2px; position:absolute; left:2px; top:8px; background:#000;}
.rolling_list2 .slide_wrap .info dd+dd {margin-top:5px;}
.rolling_list2 .slide_wrap .info dl.row3 dd:last-child{min-height: 21px}
.rolling_list2 .slide_wrap .info dl.row3 dd:last-child:after{background:none}

@media screen and (max-width: 1199px) {

  .mobile {display:block}
  .pc {display:none !important}
  .vertical_rolling_447886_{margin-top:5vw; padding-bottom:1px; transition:all 1s ease !important;}
  .vertical_rolling_447886_ .bx-wrapper {padding:0 7vw;}
  .vertical_rolling_447886_ .bx-wrapper .bx-controls-direction {display:flex; position:absolute; right:17vw; top:-120px;}

}
@media screen and (max-width: 767px) {
  .vertical_rolling_447886_ .bx-wrapper{padding:0 20px;}

  .rolling_list2 .slide_wrap .img{height: 173px;background-size: 150% auto;}
  .rolling_list2 .slide_wrap .info{padding:0 20px 20px;}
  .rolling_list2 .slide_wrap .info dt{font-size:18px}
  .rolling_list2 .slide_wrap .info dd{padding-left: 10px;font-size:12px;}
  .rolling_list2 .slide_wrap .info dd:after{width:4px;}
  .rolling_list2 .slide_wrap .info .state{font-size:12px;}
  .vertical_rolling_447886_ .bx-wrapper .bx-controls-direction a{width:8vw;height:8vw;}
}




/* ****************** 2칸 레이아웃  ****************** */

.layout_447916_ {clear:both;   margin:0 auto;}
.layout_447916_ > div {;padding:10vw 5vw; background:url("/img_up/shop_pds/aaa01/farm/me-in.jpeg") no-repeat center; background-size:cover;display:flex;}
.layout_447916_ > div:after {content:''; display:block; clear:both;}
.layout_447916_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_447916_ > div > .container_1 {width:66.6%;padding-right:4%}
.layout_447916_ > div > .container_2 {width:33.3%;}
@media screen and (max-width: 1199px) {
  .layout_447916_ > div {display:block;}
  .layout_447916_ > div > .container_1 ,
  .layout_447916_ > div > .container_2{width:100%;padding:0}
  }
@media (max-width:1023px){
	.layout_447916_ > div > .container_1 { width:100%; }
	.layout_447916_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_447916_ {}
}

/* ****************** 푸터  ****************** */

.layout_447956_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_447966_ {display:flex;justify-content:space-between;padding:50px 5vw;}
.empty_447966_ .wrap{display:flex;position:relative;} 
.empty_447966_ .wrap:first-child{width:calc(100% - 200px);}
.empty_447966_ .wrap:last-child{align-items:center;}
.img_202501_ {display:inline-block; overflow:hidden; position:relative; width:180px;height:120px; max-width:100%; margin-right:5vw;vertical-align:top;opacity:.3;background:url("/img_up/shop_pds/aaa01/farm/logo3-5016740937012.png") no-repeat ;background-size:100% auto;}
.img_202501_ * {box-sizing:border-box;}
.img_202501_ a {display:block; text-decoration:none;}
.img_202501_  span{position: absolute;width: 1px;height: 1px;clip: rect(0 0 0 0);overflow: hidden;}
.footer-info { font-size:14px; font-weight:300;color:#fff}
.footer-info ul {display:flex; padding-bottom:25px;list-style:none;margin:0 0 30px;padding:0;}
.footer-info ul li {line-height:1;}
.footer-info ul li+li {padding-left:15px; margin-left:15px; border-left:1px solid #fff;}
.footer-info  a {color:#fff;}
.footer-info address {opacity:.5;font-style: normal;}
.footer-info address p {margin:0;font-size:14px;}
.footer-info address p span {display:inline-block; margin-right:20px;}
.footer-info address p.copy {}
.snswrap {display:flex;margin-right:10px;}
.snswrap a{display:inline-block;width:36px;height:36px;margin-left:10px;background-repeat:no-repeat;}
.snswrap a:nth-of-type(1){background-image:url("/img_up/shop_pds/aaa01/farm/sns--ro-geu16746336681.png");}
.snswrap a:nth-of-type(2){background-image:url("/img_up/shop_pds/aaa01/farm/sns--ro-geu16746336853.png");}
.snswrap a:nth-of-type(3){background-image:url("/img_up/shop_pds/aaa01/farm/sns--ro-geu167463368511.png");}
.snswrap a:nth-of-type(4){background-image:url("/img_up/shop_pds/aaa01/farm/sns--ro-geu167463368521.png");}
.snswrap a span{position: absolute;width: 1px;height: 1px;clip: rect(0 0 0 0);overflow: hidden;}




/* FAMILYSITE*/
.footer-site {width:250px; color:#fff; position:relative;}
.footer-site>a {padding:0 20px; display:block; line-height:48px; background:rgba(0,0,0,.2) url("/img_up/shop_pds/aaa01/farm/footer-arrow16741156342.png") calc(100% - 20px) center no-repeat; border:1px solid rgba(255,255,255,.2);}
.footer-site ul {border:1px solid #e5e5e5;position:absolute;left:0;bottom: 50px;width:100%;display:none;}
.footer-site:hover ul {display:block;}
.footer-site ul li {}
.footer-site ul li+li {border-top:1px solid #e5e5e5;}
.footer-site ul li a {padding:0 20px; background:#fff; display:block; line-height:44px; color:#000; font-size:14px; transition:all var(--ani_time);}
.footer-site ul li a:hover {background-color:#f1f1f1;}

@media screen and (max-width: 1199px) {
  .empty_447966_ {flex-direction:column;align-content:center;}
  .empty_447966_ .wrap,
  .empty_447966_ .wrap:first-child{flex-direction:column;align-items:center;width:100%;} 
  .img_202501_ {margin-right:0;margin-bottom:20px;}
  .footer-info ul{justify-content:center;}
  .footer-info address p{text-align:center;}
  .snswrap{margin-top:20px;margin-right:0;margin-bottom:20px;justify-content:center;}
}



@media screen and (max-width:767px) {
  .footer-site {width:80%; margin:10px 0 0 0px; border:0;}
  .footer-site>a {height:60px; font-size:12px; line-height:60px; color:#999; border:0; border-top:1px solid rgba(255,255,255,.2); }
}

/* ****************** 타이틀 텍스트  ****************** */

.title_447976_ {font-size:0;}
.title_447976_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_447976_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_447976_.style_top p {padding-top:10px;}
.title_447976_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_447976_.style_right p {padding-right:14px;}
.title_447976_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_447976_.style_bottom p {padding-bottom:12px;}
.title_447976_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_447976_.style_left p {padding-left:14px;}
.title_447976_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_447976_.style_circle1 p {padding-left:20px;}
.title_447976_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_447976_.style_circle2 p {padding-left:20px;}
.title_447976_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** subvisual  ****************** */

.lnb {width:100%; height:600px; background:center /cover no-repeat; position:relative; background-color:#000;}

/* ****************** 푸터  ****************** */

.layout_448006_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_448016_ {display:flex;justify-content:space-between;padding:50px 5vw;}
.empty_448016_ .wrap{display:flex;position:relative;} 
.empty_448016_ .wrap:first-child{width:calc(100% - 200px);}
.empty_448016_ .wrap:last-child{align-items:center;}
.img_202501_ {display:inline-block; overflow:hidden; position:relative; width:180px;height:120px; max-width:100%; margin-right:5vw;vertical-align:top;opacity:.3;background:url("/img_up/shop_pds/aaa01/farm/logo3-50167409370111.png") no-repeat ;background-size:100% auto;}
.img_202501_ * {box-sizing:border-box;}
.img_202501_ a {display:block; text-decoration:none;}
.img_202501_  span{position: absolute;width: 1px;height: 1px;clip: rect(0 0 0 0);overflow: hidden;}
.footer-info { font-size:14px; font-weight:300;color:#fff}
.footer-info ul {display:flex; padding-bottom:25px;list-style:none;margin:0 0 30px;padding:0;}
.footer-info ul li {line-height:1;}
.footer-info ul li+li {padding-left:15px; margin-left:15px; border-left:1px solid #fff;}
.footer-info  a {color:#fff;}
.footer-info address {opacity:.5;font-style: normal;}
.footer-info address p {margin:0;font-size:14px;}
.footer-info address p span {display:inline-block; margin-right:20px;}
.footer-info address p.copy {}
.snswrap {display:flex;margin-right:10px;}
.snswrap a{display:inline-block;width:36px;height:36px;margin-left:10px;background-repeat:no-repeat;}
.snswrap a:nth-of-type(1){background-image:url("/img_up/shop_pds/aaa01/farm/sns1167404690811.png");}
.snswrap a:nth-of-type(2){background-image:url("/img_up/shop_pds/aaa01/farm/sns2167404706511.png");}
.snswrap a:nth-of-type(3){background-image:url("/img_up/shop_pds/aaa01/farm/sns3167404706511.png");}
.snswrap a:nth-of-type(4){background-image:url("/img_up/shop_pds/aaa01/farm/sns4167404706511.png");}
.snswrap a span{position: absolute;width: 1px;height: 1px;clip: rect(0 0 0 0);overflow: hidden;}




/* FAMILYSITE*/
.footer-site {width:250px; color:#fff; position:relative;}
.footer-site>a {padding:0 20px; display:block; line-height:48px; background:rgba(0,0,0,.2) url("/img_up/shop_pds/aaa01/farm/footer-arrow167411563411.png") calc(100% - 20px) center no-repeat; border:1px solid rgba(255,255,255,.2);}
.footer-site ul {border:1px solid #e5e5e5;position:absolute;left:0;bottom: 50px;width:100%;display:none;}
.footer-site:hover ul {display:block;}
.footer-site ul li {}
.footer-site ul li+li {border-top:1px solid #e5e5e5;}
.footer-site ul li a {padding:0 20px; background:#fff; display:block; line-height:44px; color:#000; font-size:14px; transition:all var(--ani_time);}
.footer-site ul li a:hover {background-color:#f1f1f1;}

@media screen and (max-width: 1199px) {
  .empty_448016_ {flex-direction:column;align-content:center;}
  .empty_448016_ .wrap,
  .empty_448016_ .wrap:first-child{flex-direction:column;align-items:center;width:100%;} 
  .img_202501_ {margin-right:0;margin-bottom:20px;}
  .footer-info ul{justify-content:center;}
  .footer-info address p{text-align:center;}
  .snswrap{margin-top:20px;margin-right:0;margin-bottom:20px;justify-content:center;}
}



@media screen and (max-width:767px) {
  .footer-site {width:80%; margin:10px 0 0 0px; border:0;}
  .footer-site>a {height:60px; font-size:12px; line-height:60px; color:#999; border:0; border-top:1px solid rgba(255,255,255,.2); }
}

/* ****************** 타이틀 텍스트  ****************** */

.title_448026_ {font-size:0;}
.title_448026_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_448026_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_448026_.style_top p {padding-top:10px;}
.title_448026_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_448026_.style_right p {padding-right:14px;}
.title_448026_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_448026_.style_bottom p {padding-bottom:12px;}
.title_448026_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_448026_.style_left p {padding-left:14px;}
.title_448026_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_448026_.style_circle1 p {padding-left:20px;}
.title_448026_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_448026_.style_circle2 p {padding-left:20px;}
.title_448026_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */


@media screen and (min-width: 1200px){
	.main {}
	.main>* {z-index:1; position:relative;}
	.visual {position:relative; width:100%; height:90vh; min-height:700px; transition:all 1s ease !important;z-index:1}
	.visual.on {height:90vh; min-height:700px;}
	.visual .scene {position:relative; width:100%; height:100%;background:#000}
	.visual .scene .mov { position:relative; left:0; top:0; width:100vw; height:80%; opacity:.7;z-index:1}
	.visual .scene .mov iframe {position:absolute; left:0; top:0; width:100%; height:100%; transform:scale(1.43);transform-origin: center top; }
	.visual .scene .item {position:absolute; left:0; top:0; width:100%; padding:0 5vw; top:50%; transform:scale(.8) translateY(-20%); opacity:0; transition:all 1s ease !important;z-index:2}
	.visual .scene .item.on {transform:scale(1) translateY(-10%); opacity:1;}
	.visual .scene .item ul {}
	.visual .scene .item li {transform:translate(-30%);  filter:blur(10px);}
	.visual .scene .item.on li {transform:translateX(0%);  filter:blur(0px);}
	.visual .scene .item li:nth-child(1) {
		font:600 6vw/1 NX1; letter-spacing:-.2vw; color:#1b9cb5; padding-left:-1vw;
		transition:all 1.5s ease !important;
	}
	.visual .scene .item li:nth-child(2) {
		font:600 2.8vw/1 NX1; letter-spacing:-.02vw; color:#fff;
		transition:all 2s ease !important;
	}
	.visual .scene .item li:nth-child(3) {
		margin-top: 30px; font-size: 17px; line-height: 1.5; color:#fff;
		transition:all 2.5s ease !important;
	}	
	.visual .scene .itemBtn {display:flex; position:absolute; left:5vw; bottom:3vw;z-index:2}
	.visual .scene .itemBtn div {display:flex; justify-content:center; align-items:center; width:4vw; height:4vw; border-radius:50%; border:1px solid rgba(255,255,255,.3); background:transparent; cursor:pointer; transition:all .5s ease !important;}
	.visual .scene .itemBtn div:hover {border-color:rgba(255,255,255,.7); background:rgba(0,0,0,.2);}
	.visual .scene .itemBtn div:after {content:""; width:30%; height:30%; border:2px solid #fff; border-right:0; border-bottom:0; transform:rotate(-45deg) scale(.8); margin-left:10%; transition:all .2s ease !important;}
	.visual .scene .itemBtn div:hover:after {transform:rotate(-45deg) scale(1); border-color:#fff;}
	.visual .scene .itemBtn div+div {margin-left:10px; transform:rotate(180deg);}
	.visual .scene .sideNav {z-index:2;position:absolute; right:5vw; top:50%; transform:translateY(-50%);}
	.visual .scene .sideNav li {position:relative; display:flex; justify-content:flex-end; overflow:hidden;}
	.visual .scene .sideNav li * {transition:all .5s ease !important;}
	.visual .scene .sideNav li span {display:block; overflow:hidden; padding:10px 30px 10px 15px; font-size:14px; color:#fff; line-height:1; text-align:right; border-radius:100px; opacity:0;}
	.visual .scene .sideNav li+li {margin-top:10px;}
	.visual .scene .sideNav i {position:absolute; top:50%; right:10px; margin-top:-5px; width:10px; height:10px; border-radius:50%; background:#1b9cb5;}
	.visual .scene .sideNav li.on span {background:rgba(0,0,0,.3); opacity:1;}
	.visual .scene .sideNav li.on i {background:#fff;}	
  }		
@media screen and (max-width: 1199px) {
	.main {}
	.main>* {z-index:1; position:relative;}
	.visual {position:relative; width:100%; height:70vh;}
	.visual .scene {z-index:0; position:relative; width:100%; height:100%; background:#000;}
	.visual .scene .mov { position:fixed; left:0; top:0; width:100vw; height:70vh;}
	.visual .scene .mov iframe {position:absolute; left:0; top:0; width:100%; height:100%; transform:scale(1.3);transform-origin: center center; }
  
	.visual .scene .item {position:absolute; left:0; top:0; width:70%; padding:0 5vw; top:50%; transform:scale(.8) translateY(-50%); opacity:0; transition:all 1s ease !important; z-index: 9;}
	.visual .scene .item.on {transform:scale(1) translateY(-10%); opacity:1;}
	.visual .scene .item ul {}
	.visual .scene .item li {transform:translate(-30%);  filter:blur(10px);}
	.visual .scene .item.on li {transform:translateX(0%);  filter:blur(0px);}
	.visual .scene .item li:nth-child(1) {
		font:600 70px/1 NX1; letter-spacing:-.2vw; color:#1b9cb5; padding-left:-1vw;
		transition:all 1.5s ease !important;
	}
	.visual .scene .item li:nth-child(2) {
		margin-top:1vh; font:600 30px/1 NX1; letter-spacing:-.02vw; color:#fff;
		transition:all 2s ease !important;
	}
	.visual .scene .item li:nth-child(3) {
		margin-top:15px; font-size: 15px; color:#fff;
		transition:all 2.5s ease !important;
	}
	
	.visual .scene .itemBtn {display:flex; position:absolute; bottom:30px; left:50%; transform:translateX(-50%);}
	.visual .scene .itemBtn div {display:flex; justify-content:center; align-items:center; width:40px; height:40px; border-radius:50%; border:1px solid rgba(255,255,255,.3); background:transparent; cursor:pointer; transition:all .5s ease !important;}
	.visual .scene .itemBtn div:hover {border-color:rgba(255,255,255,.7); background:rgba(0,0,0,.2);}
	.visual .scene .itemBtn div:after {content:""; width:30%; height:30%; border:2px solid #fff; border-right:0; border-bottom:0; transform:rotate(-45deg) scale(.8); margin-left:10%; transition:all .2s ease !important;}
	.visual .scene .itemBtn div:hover:after {transform:rotate(-45deg) scale(1); border-color:#fff;}
	.visual .scene .itemBtn div+div {margin-left:10px; transform:rotate(180deg);}

	.visual .scene .sideNav {position:absolute; right:5vw; top:50%; transform:translateY(-50%);}
	.visual .scene .sideNav li {position:relative; display:flex; justify-content:flex-end; overflow:hidden;}
	.visual .scene .sideNav li * {transition:all .5s ease !important;}
	.visual .scene .sideNav li span {display:block; overflow:hidden; padding:10px 30px 10px 15px; font-size:14px; color:#fff; line-height:1; text-align:right; border-radius:100px; opacity:0;}
	.visual .scene .sideNav li+li {margin-top:10px;}
	.visual .scene .sideNav i {position:absolute; top:50%; right:10px; margin-top:-5px; width:10px; height:10px; border-radius:50%; background:#1b9cb5;}
	.visual .scene .sideNav li.on span {background:rgba(0,0,0,.3); opacity:1;}
	.visual .scene .sideNav li.on i {background:#fff;}
	.visual .scene .micon {display:none;}
	.visual .scene .micon i {position:relative; width:100%; height:100%; border:2px solid #fff; border-radius:100px; display:flex; justify-content:center; overflow:hidden; background:transparent;}
	.visual .scene .micon i:after {
		content:""; width:5px; height:15px; background:#fff; border-radius:100px;
		animation:mcionAni 1s 0s infinite;
		-webkit-animation:mcionAni 1s 0s infinite;
	}
	@keyframes mcionAni{
		0%{margin-top:-10px;}
		100%{margin-top:40px;}
	}  
  }  
@media screen and (max-width: 970px) {  
  .visual{height: 50vh;}
  .visual .scene .mov{height: 50vh;}
  }  
  @media screen and (max-width: 767px) {
  .visual{height: 40vh;}
  .visual .scene .mov{height: 40vh;}
	.visual .scene .item {position:absolute; left:0; top:0; width:50%; padding:0 5vw; top:50%; transform:scale(.95) translateY(10%); opacity:0; transition:all 1s ease !important;z-index:9}
	.visual .scene .item.on {transform:scale(1) translateY(0); opacity:1;}
	.visual .scene .item ul {}
	.visual .scene .item li {z-index:0; transform:translateY(30%); opacity:0; filter:none;}
	.visual .scene .item.on li {z-index:1; transform:translateY(0%);  opacity:1; filter:none;}	
	.visual .scene .mov iframe {position:absolute; left:0; top:0; width:100%; height:100%; transform:scale(1.3);transform-origin: center center; }    
	.visual .scene .item {width:90%; padding:0 5vw; top:16vh; text-align:center;}
	.visual .scene .item li:nth-child(1) {font:600 50px/1 NX1; letter-spacing:-.2vw;}
	.visual .scene .item li:nth-child(2) {margin-top:1vh; font:600 22px/1 NX1;}
	.visual .scene .item li:nth-child(3) {margin-top:11px; font-size: 14px; padding:0 10vw; opacity:.7;}
	
	.visual .scene .itemBtn {display:flex; position:absolute; bottom:5vh; left:50%; transform:translateX(-50%);}
	.visual .scene .sideNav {display:none;}
    br.pc{display:none}
  }  

/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */


@media screen and (min-width: 1200px){
	.main {}
	.main>* {z-index:1; position:relative;}
	.visual {position:relative; width:100%; height:90vh; min-height:700px; transition:all 1s ease !important;z-index:1}
	.visual.on {height:90vh; min-height:700px;}
	.visual .scene {position:relative; width:100%; height:100%;background:#000}
	.visual .scene .mov { position:relative; left:0; top:0; width:100vw; height:80%; opacity:.7;z-index:1}
	.visual .scene .mov iframe {position:absolute; left:0; top:0; width:100%; height:100%; transform:scale(1.43);transform-origin: center top; }
	.visual .scene .item {position:absolute; left:0; top:0; width:100%; padding:0 5vw; top:50%; transform:scale(.8) translateY(-20%); opacity:0; transition:all 1s ease !important;z-index:2}
	.visual .scene .item.on {transform:scale(1) translateY(-10%); opacity:1;}
	.visual .scene .item ul {}
	.visual .scene .item li {transform:translate(-30%);  filter:blur(10px);}
	.visual .scene .item.on li {transform:translateX(0%);  filter:blur(0px);}
	.visual .scene .item li:nth-child(1) {
		font:600 6vw/1 NX1; letter-spacing:-.2vw; color:#1b9cb5; padding-left:-1vw;
		transition:all 1.5s ease !important;
	}
	.visual .scene .item li:nth-child(2) {
		font:600 2.8vw/1 NX1; letter-spacing:-.02vw; color:#fff;
		transition:all 2s ease !important;
	}
	.visual .scene .item li:nth-child(3) {
		margin-top: 30px; font-size: 17px; line-height: 1.5; color:#fff;
		transition:all 2.5s ease !important;
	}	
	.visual .scene .itemBtn {display:flex; position:absolute; left:5vw; bottom:3vw;z-index:2}
	.visual .scene .itemBtn div {display:flex; justify-content:center; align-items:center; width:4vw; height:4vw; border-radius:50%; border:1px solid rgba(255,255,255,.3); background:transparent; cursor:pointer; transition:all .5s ease !important;}
	.visual .scene .itemBtn div:hover {border-color:rgba(255,255,255,.7); background:rgba(0,0,0,.2);}
	.visual .scene .itemBtn div:after {content:""; width:30%; height:30%; border:2px solid #fff; border-right:0; border-bottom:0; transform:rotate(-45deg) scale(.8); margin-left:10%; transition:all .2s ease !important;}
	.visual .scene .itemBtn div:hover:after {transform:rotate(-45deg) scale(1); border-color:#fff;}
	.visual .scene .itemBtn div+div {margin-left:10px; transform:rotate(180deg);}
	.visual .scene .sideNav {z-index:2;position:absolute; right:5vw; top:50%; transform:translateY(-50%);}
	.visual .scene .sideNav li {position:relative; display:flex; justify-content:flex-end; overflow:hidden;}
	.visual .scene .sideNav li * {transition:all .5s ease !important;}
	.visual .scene .sideNav li span {display:block; overflow:hidden; padding:10px 30px 10px 15px; font-size:14px; color:#fff; line-height:1; text-align:right; border-radius:100px; opacity:0;}
	.visual .scene .sideNav li+li {margin-top:10px;}
	.visual .scene .sideNav i {position:absolute; top:50%; right:10px; margin-top:-5px; width:10px; height:10px; border-radius:50%; background:#1b9cb5;}
	.visual .scene .sideNav li.on span {background:rgba(0,0,0,.3); opacity:1;}
	.visual .scene .sideNav li.on i {background:#fff;}	
  }		
@media screen and (max-width: 1199px) {
	.main {}
	.main>* {z-index:1; position:relative;}
	.visual {position:relative; width:100%; height:70vh;}
	.visual .scene {z-index:0; position:relative; width:100%; height:100%; background:#000;}
	.visual .scene .mov { position:fixed; left:0; top:0; width:100vw; height:70vh;}
	.visual .scene .mov iframe {position:absolute; left:0; top:0; width:100%; height:100%; transform:scale(1.3);transform-origin: center center; }
  
	.visual .scene .item {position:absolute; left:0; top:0; width:70%; padding:0 5vw; top:50%; transform:scale(.8) translateY(-50%); opacity:0; transition:all 1s ease !important; z-index: 9;}
	.visual .scene .item.on {transform:scale(1) translateY(-10%); opacity:1;}
	.visual .scene .item ul {}
	.visual .scene .item li {transform:translate(-30%);  filter:blur(10px);}
	.visual .scene .item.on li {transform:translateX(0%);  filter:blur(0px);}
	.visual .scene .item li:nth-child(1) {
		font:600 70px/1 NX1; letter-spacing:-.2vw; color:#1b9cb5; padding-left:-1vw;
		transition:all 1.5s ease !important;
	}
	.visual .scene .item li:nth-child(2) {
		margin-top:1vh; font:600 30px/1 NX1; letter-spacing:-.02vw; color:#fff;
		transition:all 2s ease !important;
	}
	.visual .scene .item li:nth-child(3) {
		margin-top:15px; font-size: 15px; color:#fff;
		transition:all 2.5s ease !important;
	}
	
	.visual .scene .itemBtn {display:flex; position:absolute; bottom:30px; left:50%; transform:translateX(-50%);}
	.visual .scene .itemBtn div {display:flex; justify-content:center; align-items:center; width:40px; height:40px; border-radius:50%; border:1px solid rgba(255,255,255,.3); background:transparent; cursor:pointer; transition:all .5s ease !important;}
	.visual .scene .itemBtn div:hover {border-color:rgba(255,255,255,.7); background:rgba(0,0,0,.2);}
	.visual .scene .itemBtn div:after {content:""; width:30%; height:30%; border:2px solid #fff; border-right:0; border-bottom:0; transform:rotate(-45deg) scale(.8); margin-left:10%; transition:all .2s ease !important;}
	.visual .scene .itemBtn div:hover:after {transform:rotate(-45deg) scale(1); border-color:#fff;}
	.visual .scene .itemBtn div+div {margin-left:10px; transform:rotate(180deg);}

	.visual .scene .sideNav {position:absolute; right:5vw; top:50%; transform:translateY(-50%);}
	.visual .scene .sideNav li {position:relative; display:flex; justify-content:flex-end; overflow:hidden;}
	.visual .scene .sideNav li * {transition:all .5s ease !important;}
	.visual .scene .sideNav li span {display:block; overflow:hidden; padding:10px 30px 10px 15px; font-size:14px; color:#fff; line-height:1; text-align:right; border-radius:100px; opacity:0;}
	.visual .scene .sideNav li+li {margin-top:10px;}
	.visual .scene .sideNav i {position:absolute; top:50%; right:10px; margin-top:-5px; width:10px; height:10px; border-radius:50%; background:#1b9cb5;}
	.visual .scene .sideNav li.on span {background:rgba(0,0,0,.3); opacity:1;}
	.visual .scene .sideNav li.on i {background:#fff;}
	.visual .scene .micon {display:none;}
	.visual .scene .micon i {position:relative; width:100%; height:100%; border:2px solid #fff; border-radius:100px; display:flex; justify-content:center; overflow:hidden; background:transparent;}
	.visual .scene .micon i:after {
		content:""; width:5px; height:15px; background:#fff; border-radius:100px;
		animation:mcionAni 1s 0s infinite;
		-webkit-animation:mcionAni 1s 0s infinite;
	}
	@keyframes mcionAni{
		0%{margin-top:-10px;}
		100%{margin-top:40px;}
	}  
  }  
@media screen and (max-width: 970px) {  
  .visual{height: 50vh;}
  .visual .scene .mov{height: 50vh;}
  }  
  @media screen and (max-width: 767px) {
  .visual{height: 40vh;}
  .visual .scene .mov{height: 40vh;}
	.visual .scene .item {position:absolute; left:0; top:0; width:50%; padding:0 5vw; top:50%; transform:scale(.95) translateY(10%); opacity:0; transition:all 1s ease !important;z-index:9}
	.visual .scene .item.on {transform:scale(1) translateY(0); opacity:1;}
	.visual .scene .item ul {}
	.visual .scene .item li {z-index:0; transform:translateY(30%); opacity:0; filter:none;}
	.visual .scene .item.on li {z-index:1; transform:translateY(0%);  opacity:1; filter:none;}	
	.visual .scene .mov iframe {position:absolute; left:0; top:0; width:100%; height:100%; transform:scale(1.3);transform-origin: center center; }    
	.visual .scene .item {width:90%; padding:0 5vw; top:16vh; text-align:center;}
	.visual .scene .item li:nth-child(1) {font:600 50px/1 NX1; letter-spacing:-.2vw;}
	.visual .scene .item li:nth-child(2) {margin-top:1vh; font:600 22px/1 NX1;}
	.visual .scene .item li:nth-child(3) {margin-top:11px; font-size: 14px; padding:0 10vw; opacity:.7;}
	
	.visual .scene .itemBtn {display:flex; position:absolute; bottom:5vh; left:50%; transform:translateX(-50%);}
	.visual .scene .sideNav {display:none;}
    br.pc{display:none}
  }  
